package com.bjtdba.merchant.dao;

import com.bjtdba.entity.merchant.MerchantAdmin;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

@Repository
@Mapper
public interface MerchantAdminDao {
    int insterMerchantAdmin(MerchantAdmin merchantAdmin);

    int updateMerchantAdmin(MerchantAdmin merchantAdmin);

    MerchantAdmin queryMerchantAdmin(Integer id);



}
